TD,P,B,INPUT,DIV{font-family:Verdana,arial,helvetica; font-size:8pt}
.clCMEvent{position:absolute; z-index:300; width:100%; height:100%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:hidden}
.clCMAbs{position:absolute; width:10; height:10; left:0; top:0; visibility:hidden}

.clT,.clTover,.clS,.clSover{position:absolute; overflow:hidden; width:130; height:25; cursor:pointer; cursor:hand}
.clT,.clTover,.clS,.clSover{padding:3px; font-size:8pt;}

.clT{color:white;}   
.clTover{color:#FCCE55;}

.clS{color:white; background-color:#2d4c8d; layer-background-color:#2d4c8d;}
.clSover{color:#FFCC00;layer-background-color:#2d4c8d; background-color:2d4c8d;}

.clBar{layer-background-color:2d4c8d; background-color:white;}

.clB{position:absolute; visibility:hidden; z-index:300;  background-color:#2d4c8d;}
.clBar{position:absolute; width:10; height:10; visibility:hidden; }
